
@font-face {
    font-family: 'GE_Dinar_Two_Light';
    src: url('/web/20220625023838im_/https://www.almullafinance.com/Frontend/Al-Mulla/AR/fonts/GE_Dinar_Two_Light.otf') format('opentype');
}
@font-face {
    font-family: 'GE_Dinar_Two_Light_Italic';
    src: url('/web/20220625023838im_/https://www.almullafinance.com/Frontend/Al-Mulla/AR/fonts/GE_Dinar_Two_Light_Italic.otf') format('opentype');
}
@font-face {
    font-family: 'GE_Dinar_Two_Medium';
    src: url('/web/20220625023838im_/https://www.almullafinance.com/Frontend/Al-Mulla/AR/fonts/GE_Dinar_Two_Medium.otf') format('opentype');
}
@font-face {
    font-family: 'GE_Dinar_Two_Medium_Italic';
    src: url('/web/20220625023838im_/https://www.almullafinance.com/Frontend/Al-Mulla/AR/fonts/GE_Dinar_Two_Medium_Italic.otf') format('opentype');
}
body,
ul.menu li a,
.carousel-caption h1,
.contents h3,
.greentxt h5,
.w50 p span {
    font-family: 'GE_Dinar_Two_Medium';
}
    .contents h3 span {
        font-family: 'GE_Dinar_Two_Light';
    }
    .header {
        direction: ltr;
    }
a.lan.btn,
a.sea.btn {
    border-radius: 0 !important;
    display: inline !important;
}
.btn.btn-default.newLangBtn {
    border: 0 none !important;
    line-height: 30px !important;
    height: 30px !important;
    border-radius: 0 !important;
}
    .btn.btn-default.newLangBtn img {
        width: 24px;
        height: 24px;
        padding: 2px;
        margin-left: 2px;
    }
.menu-flow ul li a {
    font-family: 'GE_Dinar_Two_Medium' !important;
}
.header .col-md-8,
.header .col-md-4,
.mo img,
.p2 {
    float: left;
}
    .header ul.menu li,
    .p1,
    .mob a,
    .carousel-caption .learn-but {
        
    }
a.learn-but {
    /* Safari 3-4, iOS 1-3.2, Android 1.6- */
    -webkit-border-radius: 0;
    /* Firefox 1-3.6 */
    -moz-border-radius: 0;
    /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
    border-radius: 0;
}
.header ul.menu li a{
    font-size: 22px;
}
.tools {
    right: 0px;
    left: auto;
}
.bx h2 {
    right: 4px;
    left: auto;
}

.bx {
    border-right: 5px solid #006241;
    border-left: 0 none;
    padding-right: 0px;
    padding-left: 15px;
}
.bottom-left {
    width: 97.4%;
    right: 0px;
}

.fin-panel .panel-title a::after{
    left:0;
    right: auto;
}

.contact-form .form-group {
    padding-right: 0;
    padding-left: 0px;
}


.w50 {
    margin: 0px 0px 0px 49px;
}

.carousel-caption h3,
.carousel-caption ul,
.services .carousel-caption p {
    text-align: right;
}

.carousel-caption ul::before {
    background-position: right bottom;
}

.wrap {
    margin-right: 20%;
    margin-left: auto;
}
.container-fluid {
    padding-left: 15px;
    padding-right: 50px;
}

.search{
    text-align:right;
}

.tools.out {
    right: 375px;
    left: auto;
}
.tools ul {
    float: left;
}

.tools-inner {
    background: rgba(255, 255, 255, 0.93);
    border: 1px solid rgba(1, 98, 65, .8);
    border-right: 0 none;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    float: left;
    right: -375px;
    left: auto;
}
.tooltip{
    left: -100px !important;
    width:100px;
    /*right:0;*/
}

.bottom-left p:last-child{
    text-align: left;
}










/*calender plugin*/
.control-frame a img {
    width: 9px;
}

.pb-calendar .top-frame > .control-frame > .control-btn > .icon {
    height: auto !important;
    width: 9px !important;
}

.pb-calendar .top-frame {
    padding-top: 0px !important;
    margin-bottom: 0px !important;
}

.pb-calendar > .calendar-body-frame > .row > .col, .pb-calendar > .calendar-head-frame > .row > .col {
    display: table-cell !important;
    width: 14.28571429% !important;
    vertical-align: top !important;
    font-size: 15px !important;
    font-weight: 500 !important;
    line-height: 7px !important;
    padding: 0px 5px !important;
    height: auto !important;
}

.calendar-body-frame {
    margin-top: 20px !important;
}

.calender-inner .tools-header {
    margin-bottom: 10px !important;
}

.year-month-frame {
    font-size: 25px !important;
}

.control-frame {
    margin-top: 15px !important;
}

.pray-cal {
    padding: 0px !important;
    margin: 0px !important;
    font-weight: 700;
    color: #0C593B;
}

    .pray-cal span {
        font-weight: 400;
        color: #333;
    }
/* calender code end*/



@media screen and (min-width: 768px) {
    .carousel-caption {
        right: 10%;
    }
}

@media screen and (max-width: 767px) {
    .header .col-md-8,
    .header .col-md-4 {
        float: none;
    }
	.services .carousel-caption p{width:90%;}
	.wrap{margin-right:2%; width:86%;}
	body{overflow-x:hidden;}
    .location .container-fluid {
        padding-right: 30px;
    }
}
@media screen and (max-width: 990px) {
	.bx {
		padding:0px;
	}
	.bod {
    padding: 3px 0px;
	}
    }
@media screen and (max-width: 600px) {
	.bx h2{
	right: 15px;
    left: auto;
	}
    }
@media screen and (max-width: 450px) {
	.bx h2{
	    right: 0px;
        left: auto;
        top: -15px;
	}
    
}
@media screen and (max-width: 1376px) {
.carousel-caption{top:30px;}

    }
	
@media screen and (max-width: 1200px) {
.carousel-caption{top:5px;}

    }
@media screen and (max-width: 1200px) {
.carousel-caption{top:-10px;}
.carousel-caption h3 span{font-size:46px;}

    }	
	
@media screen and (max-width: 1050px) {

.carousel-caption h3 span{font-size:36px;}
.carousel-caption h3{font-size:25px;}

    }

@media screen and (max-width: 991px) {
    .carousel-caption {
        top: -35px;
    }

        .carousel-caption h3 span {
            font-size: 30px;
        }

        .carousel-caption h3 {
            font-size: 22px;
        }

        .carousel-caption ul li a {
            font-size: 16px
        }

    @media screen and (max-width: 886px) {
        .carousel-caption ul li br {
            display: none;
        }
    }

    .ver-scroll{
        overflow-y: scroll !important;
        height: 200px !important;
        overflow-x: hidden !important;
    }

/*
     FILE ARCHIVED ON 02:38:38 Jun 25, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:03:05 May 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.555
  exclusion.robots: 0.058
  exclusion.robots.policy: 0.048
  esindex: 0.01
  cdx.remote: 4.855
  LoadShardBlock: 46.461 (3)
  PetaboxLoader3.datanode: 84.236 (5)
  load_resource: 101.055
  PetaboxLoader3.resolve: 48.347
  loaddict: 31.381
*/